langcode: en
status: true
dependencies:
  module:
    - node
  theme:
    - olivero
    - webtheme
id: webtheme_syndicate
theme: webtheme
region: social
weight: 0
provider: null
plugin: node_syndicate_block
settings:
  id: node_syndicate_block
  label: 'RSS feed'
  provider: node
  label_display: '0'
  block_count: 10
visibility: {  }
